compat: bin/get-compat-kernels: Do not depend on Ubuntu
[~tnikolova/compat/.git] / udev /
2010-01-20 Luis R. RodriguezInstall udev rules and scripts needed for compat_firmwa...